// <uniquifier>: Use a unique and descriptive class name
// <weight>: Use a value from 200 to 1000

.nunito-<uniquifier> {
  font-family: "Nunito", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

* {
    box-sizing: border-box;
}
html, body, div, img {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}

body {
  font-family: "Nunito", sans-serif;
  background-color:#FFFFFF;
  margin: auto;
}

img {
  width: 100%;
  min-width: 0;
  margin: 1rem 0;
}

a, a:visited {
  color: #4d616a;
}

.nav-bar {
  max-width: 1280px;
  padding: 2rem;
  margin: 0 auto;
  display:flex;
  align-items: center;
  justify-content: space-between;
}

.header {
  font-size:1.5rem;
  font-weight:400;
  text-transform: uppercase;
  padding: 0;
}

.home {
  text-decoration: none;
}

.nav-group {
  display: flex;
  gap: 1.5rem;

}

.nav-item {
  text-decoration: none;
}


h1 {
  font-size: 3rem;
  font-weight: 300;
  color: #2B424C;
}

h2 {
  margin-block-start: 0;
  font-weight: 600;
}

h3 {
  font-size: 1.75rem;
  font-weight: 300;
  margin: 4rem 0 0 0;
}

h4 {
  font-weight: 300;
  text-transform: uppercase;
  margin-block-end: 0.25rem;
}

h5 {
  font-size: 1.1rem;
  margin: 1.5rem 0 0 0;
}

p, li, h2, h3, h5{
  color: #4d616a;
}



.intro {
  max-width: 1280px;
  margin: 0 auto;
  padding: 0 2rem;
  text-align: center;
}

.work {
  max-width: 1280px;
  margin: 0 auto;
  padding: 0 2rem;
}

.project {
  margin: 1rem 0;
  padding: 1rem;
  border-radius: 12px;
  background-color: none;
}

.project:hover {
  background-color: #F1F8F9;
  -webkit-transition: background-color 200ms linear;
  -ms-transition: background-color 200ms linear;
  transition: background-color 200ms linear;
  cursor: pointer;
}

.project-link {
  text-decoration: none;
  display: flex;
  justify-content: space-between;

}

.project-thumbnail {
  width: 35%;
  margin: 0 4rem 0 0;
}

.project-thumbnail img {
  border-radius: 12px;
  margin: 0;
  width: 100%;
}

.project-description {
  width: 65%;
}

.tag-container {

}

.tag {
  display: inline-flex;
  padding: 4px 7px;
  margin: 0 0.25rem .5rem 0;
  justify-content: center;
  align-items: center;
  gap: 12px;
  border-radius: 4px;
  background: #D9D9D9;
  font-size: .8rem;
  font-weight: 700;
}

.purple {
  background-color: #F4F0FE;
  color: #432B7D;
}

.pink {
  background-color: #FDF0F0;
  color: #721B17;
}

.yellow {
  background-color: #FCF7E9;
  color: #6E4C19;
}

.blue {
  background-color: #EAF1FC;
  color: #383E7C;
}

.green {
  background-color: #E6FCF4;
  color: #204D35;
}

.magenta {
  background-color: #FCE6FC;
  color: #6D346E;
}

.turquoise {
  background-color: #E6F8FC;
  color: #2E5A63;
}

.chartreuse {
  background-color: #F2FCE6;
  color: #4A622B;
}

.orange {
  background-color: #FFEFE1;
  color: #86582D;
}

.footer {
  padding: 3rem 0;
  display: flex;
  justify-content: center;
  background-color: #F2F6F7;
  margin: 6rem 0 0 0;
}

.footer a {
  margin: 0 auto;
}

/*****CASE STUDIES******/

.case-study-body {
  margin: auto;
  max-width: 1000px;
  padding: 0 2rem;
}

.case-study-title {
  text-align: center;
  margin: 3rem 0 0 0;
}

img {
  width: 100%;
  flex: 1;
  min-width: 0;
}

.image-caption {
  margin: 0 0 1rem 0;
}

.caption {
  font-size: 0.8rem;
  text-align: center;
  margin: 0;
  color: ;
}

.image-group {
  display: flex;
  gap: 1rem;
  align-items: flex-start;
}

.image-group img {
  align-self: center;
}

.two-col {
  display: flex;
  gap: 2rem;
}

.image-col {
  margin: 1rem 0 0 0;
}

.image-col img {
  margin: 0;
}

.text-grow {
  min-width: 40%;
}

.text-lg {
  min-width: 70%;
}

.quote-block {
  background-color: #F1F8F9;
  border-radius: 12px;
  padding: 1.5rem;
  display: flex;
}

.question {
  font-size: 5rem;
  line-height: 4rem;
  font-weight: 700;
  margin: 0 1.5rem 0 0;
}

.quote-text {
  font-size: 2rem;
  font-weight: 500;
  margin: 0;
}

.quote-3up {
  display: flex;
  gap: 1rem;
}

.mini-quote {
  font-size: 1.25rem;
  font-weight: 400;
  background-color: #F1F8F9;
  padding: 1.5rem;
  flex-grow: 1;
  border-radius: .75rem;
}

/*****PASSWORD FORM******/

.password-container {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.password-form {
  color: #4d616a;
  margin: 0 auto;
  display: inline;
  font-weight: 500;
}

.password {
  height: 2rem;
  border: 2px solid #9eabb1;
  border-radius: 4px;
  margin: 0 0.5rem;
  padding: 0.25rem;
}

.submit {
  padding: 0.4rem 0.5rem;
  border: 2px solid #9eabb1;
  border-radius: 4px;
  color: #4d616a;
  font-weight: 600;
}

.submit:hover {
  cursor: pointer;
  border: 2px solid #6f8996;
}

/*****ABOUT******/

.about-content {
  max-width: 1000px;
  margin:0 auto;
  padding: 0 2rem;
}

.about-content img {
  border-radius: 0.5rem;
  margin: 0;
}

/*****MEDIA QUERIES******/
@media only screen and (max-width: 1000px) {
  .project-thumbnail {
    width: 35%;
    margin: 0 2rem 0 0;
}

  .project-description h4 {
    margin-top: 0;
}

}


@media only screen and (max-width: 600px) {
h1 {
  font-size: 2rem;
}

.nav-bar {
  padding: 2rem 0;
  display:flex;
  align-items: center;
  flex-direction: column;
}

.header {
  margin: 0 0 1rem 0;
}

.project-link {
  flex-direction: column;
}

.project-thumbnail {
  width: 100%;
  margin: 0;
}

.project-description {
  width: 100%;
}

.project-description h4 {
  margin-top: 1.5rem;
}

.image-group {
  flex-direction: column;
  gap: 0;
}

.two-col {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.image-col {
  margin: 0 0 1rem 0;
}
}




